//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebApplication2.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class LeaveApplicationData
    {
        public int Application_no { get; set; }
        public string username { get; set; }
        public Nullable<int> LeaveTypeId { get; set; }
        public Nullable<System.DateTime> StartingDate { get; set; }
        public Nullable<System.DateTime> EndingDate { get; set; }
        public Nullable<System.DateTime> ApplyDate { get; set; }
        public Nullable<int> NoOfDays { get; set; }
        public string LeavePurpose { get; set; }
    }
}
